body {
	background: transparent url('../images/mainbkgrndrepeat.png') repeat-x scroll 50% 0;
}

#page {
	
}


.not-front #page #main {
	background: #F5F5F5;
	border: solid #FFF 3px;
	-moz-box-shadow: 0px 2px 7px 0px #333;
  -webkit-box-shadow: 0px 2px 7px 0px #333;
	box-shadow: 0px 2px 7px 0px #333;
	padding-bottom: 35px;
	behavior: url(/sites/all/libraries/PIE/PIE.htc);
}